% -*- coding: iso-8859-1 -*-

fstructure('ba ba',
	% Properties:
	[
	'sentence_id'('S117'),
	'markup_free_sentence'('ba ba'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.083MB max mem, 11 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('ba',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'2')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'DemPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(161,'POSSPARTP',98,159)),
	cf(1,phi(161,var(0))),
	cf(1,subtree(159,'PROP',-,157)),
	cf(1,phi(159,var(1))),
	cf(1,subtree(157,'DEMPRO',156,87)),
	cf(1,phi(157,var(1))),
	cf(1,subtree(156,'DEMPRO',-,81)),
	cf(1,phi(156,var(1))),
	cf(1,subtree(98,'POSSPARTP',-,96)),
	cf(1,phi(98,var(0))),
	cf(1,subtree(96,'POSSPART',95,45)),
	cf(1,phi(96,var(0))),
	cf(1,subtree(95,'POSSPART',-,28)),
	cf(1,phi(95,var(0))),
	cf(1,terminal(88,'+DemPro2D1',[47])),
	cf(1,phi(88,var(1))),
	cf(1,subtree(87,'DEMPRO_SFX_BASE',-,88)),
	cf(1,phi(87,var(1))),
	cf(1,subtree(81,'DEMPRO_BASE',-,51)),
	cf(1,phi(81,var(1))),
	cf(1,terminal(51,'ba',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(46,'+PossPart2',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'POSSPART_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,81,4,6)),
	cf(1,fspan(var(1),4,6)),
	cf(1,fspan(var(0),1,6)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'ba',4,6))
	]).
